!Creo Parametric 2.0 cfg file Version No. 1 
!Creo  TM  2.0  (c) 2013 by PTC Inc.  All Rights Reserved. 
COLUMN "Model Params" "ptc_common_name" 12
COLUMN "Model Params" "CINDEX" 12
COLUMN "Model Params" "CNAME" 12
COLUMN "Model Params" "CMAT" 8
COLUMN "Model Params" "CMASS" 7
COLUMN "Model Params" "C_CREATOR" 8
COLUMN "Model Params" "C_DATE" 8
SUPPRESSED    OFF
EXCLUDED    ON
FEATURES    ON
MFG_OWNER    ON
NOTES    OFF
BLANKED    ON
INCOMPLETE    ON
COMPS    ON
BT_BODY_CONNS    ON
BT_INCOMING_CONNS    OFF
BT_BODY_CONTS    ON
BT_MOTION_AXES    ON
ENVELOPE    OFF
COMP_PLACEMENT    OFF
GEOM_BACKUPS    ON
MECH_STR    ON
MECH_THR    ON
MOLD_OWNER    ON
SECTIONS    ON
